=== debian/changelog ===
linux-deepin-hwe (5.18.4-hwe) unstable; urgency=medium

  * update kerneel 5.18.4 

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 08 Jul 2022 16:40:15 +0800

linux-deepin-hwe (5.17.9-hwe) unstable; urgency=medium

  * update kernel 5.18.2 

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 08 Jun 2022 09:58:50 +0800
