=== debian/changelog ===
linux-deepin-hwe (5.18.17-hwe) unstable; urgency=medium

  * Non-maintainer upload.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 13 Sep 2022 13:49:14 +0800
