## linux-deepin-hwe 5.18.17.1

=== debian/changelog ===
linux-deepin-hwe (5.18.17.1-hwe) unstable; urgency=medium

  * Non-maintainer upload.

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 11 Nov 2022 17:20:16 +0800
