## linux-deepin-hwe 5.18.17.2

=== debian/changelog ===
linux-deepin-hwe (5.18.17.2-hwe) unstable; urgency=medium

 * add conflicts

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 28 Jun 2023 16:18:10 +0800
