=== debian/changelog ===
linux-deepin-hwe (6.6.40-1) unstable; urgency=medium

  * update kernel 6.6.40.

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 19 Jul 2024 15:02:02 +0800

linux-deepin-hwe (6.6.36-2) unstable; urgency=medium

  * x86 kernel update 6.6.38.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 11 Jul 2024 17:37:17 +0800

linux-deepin-hwe (6.6.36-1) unstable; urgency=medium

  * Update Linux Kernel (HWE) to 6.6.36.

 -- Mingcong Bai <baimingcong@uniontech.com>  Mon, 01 Jul 2024 14:11:44 +0800

linux-deepin-hwe (6.6.28-hwe) unstable; urgency=medium

  * update kernel 6.6.35 arm64 x86 loongarch64

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 24 Jun 2024 16:04:52 +0800

linux-deepin-hwe (6.6.27-hwe) unstable; urgency=medium

  * update kernel 6.6.32 arm64 x86 loongarch64

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 21 Jun 2024 13:49:27 +0800

linux-deepin-hwe (6.6.26-hwe) unstable; urgency=medium

  * add loong64 arm64 kernel meta packages.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 28 May 2024 10:22:04 +0800

linux-deepin-hwe (6.6.25-hwe) unstable; urgency=medium

  * update kernel 6.6.25.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 11 Apr 2024 09:35:50 +0800

linux-deepin-hwe (6.6.23-hwe) unstable; urgency=medium

  * update kernel 6.6.23

 -- Tianyu Chen <sweetyfish@deepin.org>  Mon, 01 Apr 2024 16:35:02 +0800

linux-deepin-hwe (6.6.21-hwe) unstable; urgency=medium

  * update kernel 6.6.21

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 19 Mar 2024 02:49:20 +0800

linux-deepin-hwe (6.6.7-hwe) unstable; urgency=medium

  * update kernel 6.6.7 

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 25 Dec 2023 21:49:05 +0800

linux-deepin-hwe (6.1.32-hwe) unstable; urgency=medium

  * update kernel 6.1.32

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 13 Jul 2023 16:50:47 +0800

linux-deepin-hwe (6.1.11-hwe) unstable; urgency=medium

  * update kernel 6.1.11 

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 09 Mar 2023 09:43:07 +0800
