## linux-deepin-hwe 6.6.47

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
-amd64_abiname=6.6.40
-arm64_abiname=6.6.40
-loong64_abiname=6.6.40
+amd64_abiname=6.6.47
+arm64_abiname=6.6.47
+loong64_abiname=6.6.47
 ARCH_BUILD :=$(shell uname -m)
 all: build
 build:
