## linux-deepin-hwe 6.6.71

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
-amd64_abiname=6.6.47
-arm64_abiname=6.6.47
-loong64_abiname=6.6.47
+amd64_abiname=6.6.71
+arm64_abiname=6.6.71
+loong64_abiname=6.6.71
 ARCH_BUILD :=$(shell uname -m)
 all: build
 build:
