=== debian/changelog ===
linux-deepin-hwe (6.6.71-1) unstable; urgency=medium

  * Update kernel to 6.6.71.

 -- Mingcong Bai <baimingcong@uniontech.com>  Tue, 14 Jan 2025 10:35:47 +0800

linux-deepin-hwe (6.6.69-1) unstable; urgency=medium

  * Update kernel to 6.6.69.

 -- Mingcong Bai <baimingcong@uniontech.com>  Fri, 10 Jan 2025 13:11:59 +0800

linux-deepin-hwe (6.6.67-2) unstable; urgency=medium

  * Update kernel to 6.6.67.

 -- lichenggang <lichenggang@deepin.org>  Thu, 26 Dec 2024 15:45:38 +0800

linux-deepin-hwe (6.6.63-1) unstable; urgency=medium

  * Update kernel to 6.6.63.

 -- lichenggang <lichenggang@deepin.org>  Wed, 04 Dec 2024 14:42:02 +0800

linux-deepin-hwe (6.6.60-1) unstable; urgency=medium

  * Update kernel to 6.6.60.

 -- Mingcong Bai <baimingcong@uniontech.com>  Wed, 13 Nov 2024 16:55:38 +0800
