## linux-deepin-hwe 6.6.84

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
-amd64_abiname=6.6.71
-arm64_abiname=6.6.71
-loong64_abiname=6.6.71
+amd64_abiname=6.6.84
+arm64_abiname=6.6.84
+loong64_abiname=6.6.84
 ARCH_BUILD :=$(shell uname -m)
 all: build
 build:
