=== debian/changelog ===
linux-deepin-hwe (6.6.84-1) unstable; urgency=medium

  * update kernel to 6.6.84

 -- lichenggang <lichenggang@deepin.org>  Thu, 27 Mar 2025 13:52:01 +0800

linux-deepin-hwe (6.6.79-1) unstable; urgency=medium

  * update kernel to 6.6.79.

 -- lichenggang <lichenggang@deepin.org>  Wed, 05 Mar 2025 17:08:45 +0800
