=== debian/changelog ===
linux-deepin-hwe (6.6.90-1) unstable; urgency=medium

  * update kernel to 6.6.90.

 -- lichenggang <lichenggang@deepin.org>  Thu, 15 May 2025 15:29:02 +0800

linux-deepin-hwe (6.6.87-1) unstable; urgency=medium

  * update kernel to 6.6.87.

 -- lichenggang <lichenggang@deepin.org>  Wed, 30 Apr 2025 09:22:10 +0800
