=== debian/changelog ===
linux-deepin-hwe (6.6.93-1) unstable; urgency=medium

  * update kernel to 6.6.93.

 -- lichenggang <lichenggang@deepin.org>  Tue, 17 Jun 2025 13:42:47 +0800
