=== debian/changelog ===
linux-deepin-hwe (6.6.101-1) unstable; urgency=medium

  * update kernel to 6.6.101.

 -- lichenggang <lichenggang@deepin.org>  Wed, 06 Aug 2025 21:05:27 +0800
