=== debian/changelog ===
linux-deepin-hwe (6.6.104-1) unstable; urgency=medium

  * update kernel to 6.6.104.

 -- lichenggang <lichenggang@deepin.org>  Mon, 08 Sep 2025 13:58:29 +0800
