=== debian/changelog ===
linux-deepin-hwe (6.6.113-1) unstable; urgency=medium

  * update ketnel to 6.6.113.

 -- lichenggang <lichenggang@deepin.org>  Wed, 22 Oct 2025 17:21:33 +0800
