=== debian/changelog ===
linux-deepin-hwe (6.6.119-1) unstable; urgency=medium

  * update kernel to 6.6.119.

 -- lichenggang <lichenggang@deepin.org>  Thu, 25 Dec 2025 13:45:13 +0800
