=== debian/changelog ===
linux-deepin-hwe (6.6.120-1) unstable; urgency=medium

  * update kernel to 6.6.120

 -- lichenggang <lichenggang@deepin.org>  Wed, 14 Jan 2026 15:12:25 +0800
